package de.szut.casino.blackjack;

import lombok.Getter;

@Getter
public enum Suit {
    HEARTS("H", "Hearts"),
    DIAMONDS("D", "Diamonds"),
    CLUBS("C", "Clubs"),
    SPADES("S", "Spades");

    private final String symbol;
    private final String displayName;

    Suit(String symbol, String displayName) {
        this.symbol = symbol;
        this.displayName = displayName;
    }

}
